Skip to main content
GET
List automation rules
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

form_id
string
required

Unique ID of the form. Refer to Getting the Form ID for detailed instructions.

Query Parameters

Only return rules whose name, description or condition field matches this text.

page_number
integer

Page of results to retrieve, starting from 1. Defaults to 1 when omitted.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

Response

OK - Request succeeded

automation_rules
object[]
pagination
object